首页>软件资讯>常见问题

常见问题

SnapGene7.0对电脑系统的要求

发布时间:2023-11-16 14:55:16人气:135

      SnapGene7.0对电脑系统的要求.png

  系统要求

  Windows

       windows.png

  SnapGene5.1-6.0:Windows7或更高版本(仅针对英特尔64位)。


  SnapGene6.1-7.0:Windows10或更高版本(仅针对英特尔64位)。


  在为基于ARM的计算机构建的Windows上不支持SnapGene。


  MacOS

  macos.png

  SnapGene5.2.5或更早版本:macOS10.12。


  SnapGene5.3-6.0:macOS10.13或更高版本。


  SnapGene6.1-7.0:macOS10.14或更高版本。


  SnapGene6.1及更高版本在基于AppleARM的计算机上得到原生支持。


  Linux

  linux.png

  SnapGene4.0-5.2:Ubuntu16.04,RedHat6.6&7.2。


  Snapgene5.3-6.0:Ubuntu18.04,CentOS7(1810)或RedHat7.6。


  SnapGene6.1-7.0:Ubuntu20.04,CentOS8(2105)或RedHat8.4。


  在为基于ARM的计算机构建的Linux上不支持SnapGene。



上一条:Mestrenova核磁碳谱分析处理一维核磁共振谱图

下一条:mestrenova使用指南